Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 21:53:33 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Hello, <div>The box came with three small items covered with bubble wrap, the Lip Scrub was <b>NOT </b>one of those items. We've looked through the box several times.</div>
<div>As a customer I can only assume the item was not delivered or stolen. I frequently order online from Amazon, Ebay and others and I've never had a single missing item. </div>
<div>Please look into this because this just creates distrust in Centerpoint as a customer. </div>
<div><br></div>
<div>Regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 13, 2021 at 11:25 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Abdulla,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely, including (Max Factor Miracle Prep Lip Scrub).<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220587